Viewing Issue Simple Details Jump to Notes ] Wiki ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0007478 [DCSS] Upload: Maps and Vaults feature random 2013-08-17 01:48 2013-09-19 04:53
Reporter nicolae View Status public  
Assigned To sgrunt
Priority normal Resolution done  
Status resolved   Product Branch 0.13 ancient branch
Summary 0007478: A handful of vaults
Description Just some vaults I've had sitting around, collecting dust. Two abyssal rune vaults, two generic multi-altar overflow temple vaults, two Slime vaults, and an update to one of my custom shops.
Additional Information
Tags No tags attached.
Attached Files ? file icon vaultdump.des [^] (4,842 bytes) 2013-08-17 01:48 [Show Content]
? file icon asurfeitofvaults.des [^] (15,511 bytes) 2013-09-16 01:15 [Show Content]

- Relationships

-  Notes
(0024027)
nicolae (reporter)
2013-09-16 01:15

22 more vaults, including an entry vault, a shop vault, several vaults for Lair branches, and some Zot vaults.
(0024052)
sgrunt (administrator)
2013-09-19 04:53

Added as of 0.13-a0-3102-gecdd57c.

nicolae_hardware_store was already in the game prior to this, but everything else is in.

- Issue History
Date Modified Username Field Change
2013-08-17 01:48 nicolae New Issue
2013-08-17 01:48 nicolae File Added: vaultdump.des
2013-09-16 01:15 nicolae File Added: asurfeitofvaults.des
2013-09-16 01:15 nicolae Note Added: 0024027
2013-09-19 04:53 sgrunt Note Added: 0024052
2013-09-19 04:53 sgrunt Assigned To => sgrunt
2013-09-19 04:53 sgrunt Status new => resolved
2013-09-19 04:53 sgrunt Resolution open => done
2013-09-19 04:53 sgrunt Fixed in Branch => 0.13 development branch


Mantis 1.1.8[^]
Copyright © 2000 - 2009 Mantis Group
Powered by Mantis Bugtracker